<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5ce7a7916a5b43d4c7e706f1d92f422">
  <dict>
    <!--2023-02-11 10:06:49.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:49.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:49.000-->
    <string key="virtualnet_operatorname">Duet</string>
  </dict>
</config>
